[TASK] Move openid compatiblity config to extension
[Packages/TYPO3.CMS.git] / typo3 / sysext / openid / Migrations / Code / LegacyClassesForIde.php
1 <?php
2 die('Access denied');
3
4 /**
5 * @deprecated since 6.0, removed since 7.0
6 */
7 class tx_openid_eID extends \TYPO3\CMS\Openid\OpenidEid
8 {
9 }
10
11 /**
12 * @deprecated since 6.0, removed since 7.0
13 */
14 class tx_openid_mod_setup extends \TYPO3\CMS\Openid\OpenidModuleSetup
15 {
16 }
17
18 /**
19 * @deprecated since 6.0, removed since 7.0
20 */
21 class tx_openid_sv1 extends \TYPO3\CMS\Openid\OpenidService
22 {
23 }
24
25 /**
26 * @deprecated since 6.0, removed since 7.0
27 */
28 class tx_openid_store extends \TYPO3\CMS\Openid\OpenidStore
29 {
30 }